### Method

# Adw TabOverview get_extra_drag_preload

since: 1.3

#### Declaration [src]

    gboolean
    adw_tab_overview_get_extra_drag_preload (
      AdwTabOverview* self
    )

#### Description [src]

Gets the current drag action during a drop.

This method should only be used from inside a `AdwTabOverview::extra-drag-drop` handler.

The action will be a subset of what was originally passed to `adw_tab_overview_setup_extra_drop_target()`.

Available since: 1.3

Gets property | `Adw.TabOverview:extra-drag-preload`

#### Return value

Type: `gboolean`

The drag action of the current drop.